using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class UserCameraController : MonoBehaviour
{
    public GameObject CameraPanel;
    // Start is called before the first frame update
    void Start()
    {

    }

    // Update is called once per frame
    void Update()
    {

    }

    void OnMouseDown()
    {
        CameraPanel.SetActive(true);
    }
}